From c9f2798772cdb7252b18743a7cb82092fbf8310f Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 18 2020 23:31:25 +0000
Subject: [PATCH 29/2232] Set buckversion=last


Buck in some environments requires this file for multiplexing across
different versions.

---

diff --git a/.buckversion b/.buckversion
new file mode 100644
index 0000000..b25fa3f
--- /dev/null
+++ b/.buckversion
@@ -0,0 +1 @@
+last

